#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Apr 10 07:34:26 EDT 2022
maven-metadata-everything.xml.error=
maven-metadata-everything.xml.lastUpdated=1649590466911
